Subject: Re: junta [was: Re: [lojban] selma'o considered harmful

From: John Cowan <[email-masked]>
Date: Thu, 16 Aug 2001 23:47:45 -0400 (EDT)

Rob Speer scripsit:

> Do fu'ivla have any inherent place structure? I can't find anything about that
> in the Book. I thought their place structures were defined by usage.

A Type 3 fu'ivla can inherit places from the gismu on which it is formed,
but this need not be true: saskrkuarka 'quark' does not inherit the
place of saske.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter